/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/*==============================
Setup profile Promo
================================*/
/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/*==============================
Setup profile Promo
================================*/
/* breakpoints */
/* ===========================================================
                    Hero Banner  
==============================================================*/
.full-width-banner-title,
.fall-fare-mobile h1,
.banner-mob-title h2,
.ow-custom-banner .ow-banner-content h1,
.banner-fall-fare-outer ~ .fall-fare-mobile h1,
.full-width-v1-banner-title h1 {
  font-size: 100px;
  font-family: Trade Gothic Bold Condensed;
  color: #ffffff;
}

@media (max-width: 767px) {
  .full-width-banner-title,
  .fall-fare-mobile h1,
  .banner-mob-title h2,
  .ow-custom-banner .ow-banner-content h1,
  .banner-fall-fare-outer ~ .fall-fare-mobile h1,
  .full-width-v1-banner-title h1 {
    font-size: 42px;
    color: #000000;
  }
}

.mobile-banner-on-content .full-width-v1-banner-title h1,
.ow-banner.ow-banner-title-border .full-width-v1-banner h1 {
  color: #ffffff;
}

.product-category-listing-banner .full-width-banner-title {
  font-size: 42px !important;
  font-family: Trade Gothic Bold Condensed;
  color: #000000 !important;
}

.product-category-listing-banner .full-width-banner-inner-content p,
.product-category-listing-banner .full-width-banner-description {
  font-size: 20px !important;
  font-family: "Trade Gothic Light";
  color: #000000 !important;
}

.recipe-listing-banner-box h1 {
  font-size: 42px;
  font-family: Trade Gothic Bold Condensed;
  color: #000000;
}

@media (max-width: 991px) {
  .recipe-listing-banner-box h1 {
    color: #000000;
  }
}

.recipe-listing-banner-box p {
  font-size: 20px;
  font-family: "Trade Gothic Light";
  color: #000000;
}

@media (max-width: 991px) {
  .recipe-listing-banner-box p {
    color: #000000;
  }
}

.ow-spices-review-share-wrap h1 {
  font-size: 42px;
  line-height: 1.25;
  font-family: Trade Gothic Bold Condensed;
  color: #000000;
}

.ow-spices-review-share-wrap p {
  font-size: 20px;
  font-family: "Trade Gothic Light";
  color: #000000;
}

/* ===========================================================
            Component Module Title / Component Title 
==============================================================*/
.signup-profile-comp {
  background-color: #C30000;
}

.signup-profile-comp .component-content h3 {
  font-size: 42px;
  font-family: Trade Gothic Bold Condensed;
  color: #ffffff;
}

.signup-profile-comp .component-content p {
  font-family: "Trade Gothic Light";
  font-size: 20px;
  color: #ffffff;
}

.full-width-content-module-v1 {
  background-color: #C30000;
}

@media (max-width: 1200px) and (min-width: 768px) {
  .full-width-content-module-v1 {
    background-size: cover;
  }
}

.ow-promo .full-width-content-module-mobile,
.full-width-content-module-mobile {
  background-color: #f5f5f5;
}

@media (min-width: 768px) {
  .ow-promo .full-width-content-module-mobile,
  .full-width-content-module-mobile {
    background-color: transparent;
  }
}

.ow-promo .full-width-content-module-mobile .content h3,
.ow-promo .full-width-content-module-mobile .content h4,
.full-width-content-module-mobile .content h3,
.full-width-content-module-mobile .content h4 {
  font-size: 42px;
  font-family: Trade Gothic Bold Condensed;
  color: #000000;
}

@media (min-width: 768px) {
  .ow-promo .full-width-content-module-mobile .content h3,
  .ow-promo .full-width-content-module-mobile .content h4,
  .full-width-content-module-mobile .content h3,
  .full-width-content-module-mobile .content h4 {
    color: #ffffff;
  }
}

.ow-promo .full-width-content-module-mobile .content p,
.full-width-content-module-mobile .content p {
  font-family: "Trade Gothic Light";
  font-size: 20px;
  color: #000000;
}

@media (min-width: 768px) {
  .ow-promo .full-width-content-module-mobile .content p,
  .full-width-content-module-mobile .content p {
    color: #ffffff;
  }
}

.campaign-content-module {
  background-color: #C30000;
}

@media screen and (max-width: 767px) {
  .campaign-content-module {
    padding: 22px 15px;
    text-align: inherit !important;
  }
}

.campaign-content-module h3 {
  font-size: 42px;
  font-family: Trade Gothic Bold Condensed;
  color: #ffffff;
}

.campaign-content-module p {
  font-family: "Trade Gothic Light";
  font-size: 20px;
  color: #ffffff;
}

.campaign-content-module.campaign-module-bg {
  background-color: #C30000;
}

.campaign-content-module.campaign-module-bg h3 {
  color: #ffffff;
}

.campaign-content-module.campaign-module-bg p {
  color: #ffffff;
}

.footer-sign-comp {
  background-color: #C30000;
}

.footer-sign-comp h3 {
  font-size: 42px;
  font-family: Trade Gothic Bold Condensed;
}

.footer-sign-comp p {
  font-family: "Trade Gothic Light";
  font-size: 20px;
}

/* Need to check coming from fake branch*/
/* ===========================================================
                 All  Section Title 
==============================================================*/
.main-title,
.category-title,
section#reviews .main-title,
.product-category-list .ow-tab-title span,
.product-category-list .ow-tab-title h2,
.nutrition-titles .main-title,
.section-title h3,
.section-title h2,
.section-title {
  font-size: 42px;
  font-family: Trade Gothic Bold Condensed;
  color: #000000;
  line-height: 1.2;
}

/* ===========================================================
      Articla Page component Banner 
==============================================================*/
.article-landing-2-card .tabbed-banner-module div.content-panel h3 {
  font-size: 42px;
  font-family: Trade Gothic Bold Condensed;
  color: #ffffff;
}

@media (max-width: 767px) {
  .article-landing-2-card .tabbed-banner-module div.content-panel h3 {
    font-size: 36px;
  }
}

/* Need to check coming from fake branch*/
/* ===========================================================
      Ingrdiants Sub text 
==============================================================*/
.ow-usage-tips-wrap h3 small,
.recipe-about-module-details h3 small {
  font-size: 32px;
  font-family: "Trade Gothic Light";
  color: #000000;
}

/* ===========================================================
      Prep Time Timing Text
==============================================================*/
.recipe_prep .recipe-prop-column .first-content {
  font-size: 30px;
  font-family: Trade Gothic Bold Condensed;
  color: #000000;
}

/* ===========================================================
      Recipe Title Name
==============================================================*/
/* ===========================================================
      Recipe Listing Card
==============================================================*/
.recipe-card .recipe-listing-title h5,
.recipe-card .recipe-listing-title a {
  font-size: 20px;
  font-family: Trade Gothic Bold Condensed;
  color: #000000;
}

.recipe-card .recipe-listing-title:hover h5,
.recipe-card .recipe-listing-title:hover a {
  color: #000000;
}

.recipe-card:hover .recipe-listing-title h5,
.recipe-card:hover .recipe-listing-title a {
  color: #000000;
}

/* ===========================================================
      Product Name
==============================================================*/
.content-module-card-wrap .product-card-title a,
.content-module-card-wrap .product-card-title p,
.content-module-card-wrap .product-title a,
.content-module-card-wrap .product-title p {
  font-family: inherit;
  font-size: inherit;
  color: inherit;
}

.content-module-card-wrap .product-card-title:hover a,
.content-module-card-wrap .product-title:hover a {
  color: #000000;
}

.content-module-card-wrap:hover .product-title a {
  color: #000000;
}

.ow-component-tab .module-tabs-cont .boxes .recipe-box-gallery-cont .content-module-card-wrap .product-card-title a {
  font-family: "Trade Gothic Bold Condensed";
  font-size: 24px;
  line-height: 1.4;
  color: #000000 !important;
}

.ow-component-tab .module-tabs-cont .boxes .recipe-box-gallery-cont .content-module-card-wrap .product-card-title a:hover {
  color: #000000 !important;
}

.ow-component-tab .module-tabs-cont .boxes .recipe-box-gallery-cont .content-module-card-wrap:hover .product-card-title a {
  color: #000000 !important;
}

/* ===========================================================
      Article card Title
==============================================================*/
.ow-square-article-card .article-card-content .article-card-title {
  font-size: 24px;
  font-family: Trade Gothic Bold Condensed;
  color: #000000;
}

.ow-square-article-card .article-card-content .article-card-description {
  font-size: 20px;
  font-family: "Trade Gothic Light";
  color: #000000;
}

.ow-square-article-card .article-card-content .author-signature h4 {
  font-size: 20px;
  font-family: Trade Gothic Bold Condensed;
  color: #414141;
}

.ow-square-article-card .article-card-content .author-signature p {
  font-family: "Trade Gothic Light";
  font-size: 18px;
  color: #414141;
}

/* ===========================================================
    Mobile Cross Icon
==============================================================*/
.utility-mobile-menu:before {
  background-image: url(../images/cross.png);
}

/* ===========================================================
      Article Page Eyebrow
==============================================================*/
.article-landing-2-card .tabbed-banner-module .main-title {
  color: #c30000;
  font-size: 24px;
  font-family: "Trade Gothic Bold Condensed";
}

@media (max-width: 767px) {
  .article-landing-2-card .tabbed-banner-module .main-title {
    font-size: 20px;
  }
}

/* ===========================================================
    Nutrition Information Text
==============================================================*/
.class {
  font-size: 24px;
  font-family: "Trade Gothic Light";
  color: #000000;
}

/* ===========================================================
    Sticky Menu Text
==============================================================*/
.anchor-tab .component-content .recipe-strip {
  background-color: #f3f3f3;
}

.anchor-tab .component-content .recipe-strip li a {
  font-family: "Trade Gothic Bold Condensed";
  font-size: 20px;
  color: #000000;
}

.anchor-tab .component-content .recipe-strip li a:hover {
  color: #ffffff;
  background: #c30000;
}

.anchor-tab .component-content .recipe-strip li.active a {
  color: #ffffff;
  background: #c30000;
}

/* ===========================================================
    Eyebrow Text
==============================================================*/
.ow-banner-content-wrapper h5 {
  font-family: "Trade Gothic Bold Condensed";
  font-size: 20px;
  color: #c30000;
}

@media (max-width: 767px) {
  .ow-banner-content-wrapper h5 {
    font-size: 20px;
  }
}

/* ===========================================================
    CTA's text
==============================================================*/
#reviews .pr-qa-display-ask-question .pr-btn-ask-question,
#reviews .pr-qa-display-ask-question .pr-btn-review {
  background: #C30000;
  color: #ffffff;
}

#reviews .pr-qa-display-ask-question .pr-btn-ask-question:hover,
#reviews .pr-qa-display-ask-question .pr-btn-review:hover {
  background-color: #000000;
  color: #ffffff;
}

/* ===========================================================
    Descriptions
==============================================================*/
/* ===========================================================
    Paragraphs text
==============================================================*/
/* ===========================================================
    Prep Time Text
==============================================================*/
.recipe_prep .recipe-prop-column .second-content {
  font-size: 16px;
  font-family: Trade Gothic Bold Condensed;
  color: #000000;
}

/* ===========================================================
    Utility Icon Text
==============================================================*/
.icon-holder span {
  font-family: "Trade Gothic Bold Condensed";
  font-size: 16px;
  color: #000000;
}

/* ===========================================================
    Per Serving Text
==============================================================*/
.nutrition-module small {
  font-size: 16px;
  color: #414141;
  font-family: "Trade Gothic Bold Condensed";
}

/* ===========================================================
    Filter Text
==============================================================*/
/*
.search-filter .fileter-button{
 
  }*/
/* ===========================================================
    Usage Tips Description
==============================================================*/
.ow-usage-tips-wrap h3 {
  font-size: 42px;
  line-height: 1.2;
  font-family: Trade Gothic Bold Condensed;
  color: #000000;
}

.ow-usage-tips-wrap p,
.ow-usage-tips-wrap {
  font-size: 20px;
  font-family: "Trade Gothic Light";
  color: #000000;
}

.ow-usage-tips-wrap .upc-code p {
  font-size: 20px;
  font-family: "Trade Gothic Light";
  color: #000000;
}

.ow-usage-tips-wrap .allergen h4 {
  color: #C30000;
  font-size: 26px;
  font-family: Trade Gothic Bold Condensed;
  text-transform: none;
}

/* ===========================================================
   see more
==============================================================*/
div.see-more a#see-more,
div.see-more a#article-see-more,
div.see-more a.see-more,
div.article-see-more a#see-more,
div.article-see-more a#article-see-more,
div.article-see-more a.see-more {
  font-size: 32px;
  color: #000000;
  font-family: Trade Gothic Bold Condensed;
}

div.see-more a#see-more:after,
div.see-more a#article-see-more:after,
div.see-more a.see-more:after,
div.article-see-more a#see-more:after,
div.article-see-more a#article-see-more:after,
div.article-see-more a.see-more:after {
  border-color: #000000;
  border-left: none;
  border-top: none;
}

/*==============================
	Footer
================================*/
footer {
  background-color: #EDEDED;
  color: #3C3C3C;
}

footer .footer-contact > .component-content .field-text,
footer .rich-text {
  color: #3C3C3C;
}

footer .footer-contact > .component-content .field-text p,
footer .rich-text p {
  color: #3C3C3C;
}

.link-list.footer-sitemap .component-content ul li .field-link a,
#footer .footer-linklistnavigation > .component-content ul li.first a,
#footer .footer-linklistnavigation > .component-content ul li a {
  color: #3C3C3C;
}

.link-list.footer-sitemap .component-content ul li .field-link a:hover,
#footer .footer-linklistnavigation > .component-content ul li.first a:hover,
#footer .footer-linklistnavigation > .component-content ul li a:hover {
  color: #C30000;
}

.get-flaver-maker .field-title,
.footer-contact > .component-content .field-title,
.footer-social .component-content h3 {
  color: #3C3C3C;
}

.footer-contact > .component-content .field-link .ow-btn-secondary {
  color: #ffffff;
  background: #000000;
}

.footer-contact > .component-content .field-link .ow-btn-secondary:hover {
  color: #ffffff;
  background: #C30000;
}

.footer-social .component-content ul li a .field-title {
  color: #C30000;
}

.footer-social .component-content ul li a .field-title:hover {
  color: #002873;
}

.footer-social .component-content ul li a:hover .field-title {
  color: #002873;
}

/*==============================
	Filter Button
================================*/
.search-filter .filter-wrapper .fileter-button {
  background: #000000;
  color: #ffffff;
}

.search-filter .filter-wrapper .fileter-button:hover {
  background-color: #c30000;
  color: #ffffff;
}

.search-filter .filter-wrapper .fileter-button:after {
  border-left-color: transparent;
  border-top-color: transparent;
  border-right-color: #ffffff;
  border-bottom-color: #ffffff;
}

.search-filter .filter-wrapper.open .fileter-button {
  background: #c30000;
  color: #ffffff;
}

.search-filter .filter-wrapper.open .fileter-button:after {
  border-left-color: #ffffff;
  border-top-color: #ffffff;
  border-right-color: transparent;
  border-bottom-color: transparent;
}

/*==============================
    Tabs style
================================*/
.ow-component-tab .module-tabs-cont .tabs-cont li {
  background-color: #000000;
  border: 1px solid #000000;
}

.ow-component-tab .module-tabs-cont .tabs-cont li a {
  color: #ffffff;
}

.ow-component-tab .module-tabs-cont .tabs-cont li:hover {
  background-color: #c30000;
  border: 1px solid #c30000;
}

.ow-component-tab .module-tabs-cont .tabs-cont li:hover a {
  color: #ffffff;
}

.ow-component-tab .module-tabs-cont .tabs-cont li.active {
  background-color: #c30000;
  border: 1px solid #c30000;
}

.ow-component-tab .module-tabs-cont .tabs-cont li.active a {
  color: #ffffff;
}

.ow-tab-btn-dark {
  background-color: #000000;
  color: #ffffff;
}

.ow-tab-btn-dark:hover {
  background-color: #c30000;
  color: #ffffff;
}

.ow-tab-btn-dark.active {
  background-color: #c30000;
  color: #ffffff;
}

/*=====================================================
    Other All Links color 
=======================================================*/
a,
section#reviews .p-w-r a,
.p-w-r .pr-read-review a,
.p-w-r .pr-review-display a,
.p-w-r .pr-snippet-stars-reco-inline .pr-snippet-read-and-write a,
.recipe-about-module-details .recipe-about-list li a,
.nutrition-link a {
  color: #C30000;
}

section#reviews .p-w-r a {
  color: #C30000;
}
